* {
    padding: 0;
    margin: 0;
    color: #000;
    box-sizing: border-box;

}

body {
    font-family: "IBM Plex Sans", sans-serif !important;
    font-size: 16px;
}


:root {
    --primary-color: #f47620;
}

a {
    color: #000;
    text-decoration: none;
}

.text-theme {
    color: var(--primary-color);
}

.bg-theme {
    background: var(--primary-color);
}

.bg-theme-two {
    background: #fafafa;
}

.pb-80 {
    padding-block: 80px;
}

.pt-top {
    padding-top: 100px;
}

.sub-head {
    background: var(--primary-color);
    border-radius: 30px;
    padding: 6px 20px;
    color: #fff;
    font-size: 15px;
}

.sub-head i {
    font-size: 12px;
    color: #fff;
    margin-right: 5px;
}

.main-head {
    font-weight: 500;
    font-size: 36px;
}

.main-para {
    font-weight: 500;
    font-size: 17px;
}

.navbar .container {
    transition: all 0.3s ease-in-out;
    border: 1px solid #f47620;
    border-radius: 10px;
    padding-block: 6px;
    background: #fff;
    margin-top: 10px;
}

.navbar.navbar-active .container {
    background: #ffffff;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}


/* ----------------------------------- */

.quick-links{
    position: fixed;
    right: 25px;
    z-index: 1;
    bottom: 25px;
    display: flex;
    flex-direction: column;
    gap: 10px;  
}

.quick-links a {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary-color);
    cursor: pointer;
    box-shadow: 0px 0px 15px -6px rgba(0, 0, 0, 1);
}

.quick-links i {
    font-size: 22px;
    color: #fff;
}

.quick-links button {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary-color);
    cursor: pointer;
    box-shadow: 0px 0px 15px -6px rgba(0, 0, 0, 1);
}

.quick-links button:hover{
       width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary-color);
    cursor: pointer;
    box-shadow: 0px 0px 15px -6px rgba(0, 0, 0, 1); 
}

.tooltip-btn {
    position: relative;
}

.tooltip-btn::after {
    content: attr(data-text);
    position: absolute;
    right: 60px;
    background: #000;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    font-size: 14px;
}

.tooltip-btn:hover::after {
    opacity: 1;
    visibility: visible;
}



.navbar-brand img {
    width: 90px;
    padding: 0;
    margin: 0;
}


.nav-link {
    font-size: 17px;
    padding: 0;
    color: #000;
    font-weight: 500;
}

.nav-link:hover {
    color: var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
    font-weight: 500;
}

.nav-active {
    color: var(--primary-color) !important;
    border-bottom: 1px solid var(--primary-color);
    font-weight: 600;
}


.nav-item button {
    background: var(--primary-color);
    color: #fff;
    display: flex;
    align-items: center;
    gap: 5px;
    border-radius: 30px;
    font-weight: 500;
}

.nav-item button:hover {
    background: #f47520d3;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 5px;
    border-radius: 30px;
}

.navbar-toggler {
    border: none;
    padding: 0;
    box-shadow: none;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none !important;
}

.navbar-toggler i {
    color: var(--primary-color);
    font-size: 26px;
}

.enquiry-modal button {
    border: none;
    transition: .2s ease-in-out;
}

.enquiry-modal .btn:disabled{
    color: #000 !important;
}

.enquiry-modal button:hover {
    background: var(--primary-color);
    transform: scale(1.02);
}

.enquiry-modal .modal-dialog {
    margin-right: auto;
    margin-left: auto;
    max-width: 50%;
}

.enquiry-modal .modal-content {
    padding: 20px;
}

/* ------------------------------------- */



.banner-section {
    position: relative;
    height: 100vh;
    display: flex;
    align-items: end;
}


.banner-image {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
}

.banner-section .overlay {
    position: absolute;
    background: linear-gradient(90deg, black, transparent);
    width: 100%;
    height: 100%;
    top: 0;

}

.banner-sub-head {
color: #f47620;
    font-size: 24px;
    font-weight: 600;
}

.banner-head {
    color: #fff;
    font-size: 80px;
    font-weight: bold;
    text-transform: uppercase;
}

.banner-secont-head {
    color: #fff;
    background: var(--primary-color);
    width: fit-content;
    font-size: 60px;
    padding: 12px 20px;
    font-weight: bold;

}

.banner-head-div p {
    color: #fff;
    font-size: 20px;
}

.banner-head-div hr {
    color: #8e8e8e;
    opacity: 1;

}

.banner-section .container {
    position: relative;
}

.btn-div {
    display: flex;
    align-items: center;
    gap: 10px;
}

.btn-one {
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
    color: #fff;
    padding: 9px 20px;
    border-radius: 30px;
    transition: .2s ease-in-out;
}

.btn-one:hover {
    transform: scale(1.02);
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
    color: #fff;
    padding: 9px 25px;
}

.btn-one i {
    color: #fff;
}

.btn-two {
    border: 1px solid #ffffff;
    color: #fff;
    padding: 9px 20px;
    border-radius: 30px;
    transition: .2s ease-in-out;
}

.btn-two i {
    color: #fff;
}

.btn-two:hover {
    transform: scale(1.02);
    border: 1px solid #ffffff;
    padding: 9px 25px;

}

.h-specifi-card {
    border-bottom: 1px solid black;
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-between;
    padding-block: 15px;
    transition: .2s ease-in-out;
    cursor: pointer;
}

.h-specifi-card span {
    font-size: 22px;
    font-weight: 500;
}

.h-specifi-card:hover {
    padding-inline: 50px;
    border-inline: 4px solid var(--primary-color) !important;
}

.h-specifi-content {
    display: flex;
    flex-direction: column;
}

.h-quote-section {
    position: relative;
    height: 72vh;
    display: flex;
    align-items: end;
}

.section-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    filter: brightness(.3);
}

.h-quote-section .container {
    position: relative;
}


.h-quote-btn-div .btn-div {
    display: flex;
    align-items: center;
    gap: 10px;
}

.h-quote-btn-div p {
    font-size: 18px;
}

.h-about-section {
    height: 105vh;
}

.h-about-div {
    position: relative;
    height: 100%;
    border-radius: 16px;
    padding: 60px;
    overflow: hidden;
}

.h-about-div .bg-image {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    object-position: top;
}

.h-about-div .content {
    position: relative;

}

.application-card {
    border: 1px solid #e6e6e6;
    padding: 20px;
    border-radius: 12px;
}

.application-card p {
    margin-bottom: 0;
}

.applications-img {
    width: 100%;
    height: 100%;
    border-radius: 12px;
    object-fit: cover;
}

.news-section {
    position: relative;
}

.news-section .bg-image {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 260px;
}

.h-blog-card {
    z-index: 10;
    position: relative;
    border: 1px solid #e6e6e6;
    background: #fff;
}

.h-blog-card img {
    width: 100%;
    height: 468px;
    object-fit: cover;
}

.h-blog-card .content {
    padding: 15px;
}

.h-blog-card span {
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
}

.h-blog-card h4 {
    font-weight: 600;
}


/* --------------------------------------------- */

.foooter-section {
    background: #1c1c1e;
}

.fooer-contact-div {
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 80px;
    border-radius: 20px;
}

.fooer-contact-div h2 {
    line-height: inherit;
    margin-top: 10px;

}

.footer-add-card h6 {
    color: #fff;
}

.footer-add-card span {
    color: #fff;
}

.footer-add-card a {
    color: #fff;
}

.footer-add-card .social {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-add-card .social a {
    background: #fff;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-add-card .social i {
    font-size: 15px;
}

.footer-copyright {
    color: #ffffff;
    display: flex;
    justify-content: center;
}

.footer-para {
    width: 90%;
}

.footer-para p {
    font-weight: 200;
    font-size: 17px;
}

.footer-copyright a {
    color: #ffffff;
    text-decoration: none;
    font-weight: 600;
}

.footer-copyright a:hover {
    text-decoration: underline;
}

.foooter-section hr {
    opacity: 1;
    color: #ffffff;
}

/* ------------------------------------------ */

.about-section {
    position: relative;

}

.about-section .bg-image {
    position: absolute;
    left: 10%;
    top: 25%;
}

.about-banner-div p {
    font-size: 24px;
    text-align: center;
    font-weight: 500;
}

.about-banner-div img {
    width: 100%;
    border-radius: 12px;
}

.mission-img-card {
    position: relative;
}

.mission-img-card .bg-icon-one {
    position: absolute;
    top: -10%;
    left: -15%;
}

.mission-img-card .bg-icon-two {
    position: absolute;
    top: -14%;
    right: -19%;
}

.mission-img-card .cover-img-one {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 16px;
}



.mission-img-card .cover-img-two {
    width: 100%;
    height: 600px;
    object-fit: cover;
    border-radius: 16px;
}

.mission-vission-card {
    padding-block: 40px;
}

.mission-vission-card p {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 500;
}

.mission-vission-card h4 {
    display: flex;
    align-items: end;
    gap: 6px;
}

.mission-vission-card h4 img {
    width: 32px;
}

.safety-detail-section {
    position: relative;
}

.safety-detail-section .bg-image {
    position: absolute;
    right: 3%;
    top: 15%;
}

.safety-card {
    position: relative;
    height: 500px;
    border-radius: 16px;
    display: flex;
    align-items: end;
    padding: 20px;
    overflow: hidden;
}

.safety-card .content {
    position: relative;
}

.safety-card img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.safety-card h4 {
    color: #fff;
    margin-bottom: 15px;
}

.safety-card ul {
    color: #fff;
    padding-left: 18px;
}

.safety-card li {
    margin-bottom: 8px;
    color: #fff;

}

.safety-card .overlay {
    position: absolute;
    background: linear-gradient(0deg, black, transparent);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

/* ------------------------------------------------------- */

.blog-card {
    border: 1px solid #e6e6e6;
    background: #f8f7f5;
    padding: 35px;
    border-radius: 16px;
    position: relative;
    overflow: hidden;
}

.blog-card .blog-image {
    width: 100%;
    height: 485px;
    object-fit: cover;
}

.blog-card .bg-image {
    position: absolute;
    bottom: -55px;
    left: -55px;
    width: 210px;
}

.blog-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}


.blog-content span {
    font-weight: 500;
}

.blog-content h2 {
    width: 60%;
    font-weight: 600;
}

.blog-content p {
    font-size: 18px;
}

.blog-content a {
    width: fit-content;
    z-index: 2;
}

.blog-view-head span {
    background: #f3f3f3;
    border: 1px solid #e6e6e6;
    padding: 3px 10px;
    border-radius: 30px;
    font-weight: 500;
    font-size: 15px;
}

.blog-vew-author {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: end;
}

.blog-vew-author img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
}

.blog-vew-author .name {
    display: flex;
    flex-direction: column;
}

.blog-vew-author .name span {
    font-weight: 500;
    font-size: 17px;
}

.blog-vew-author .name small {
    font-weight: 500;
    font-size: 14px;
}

.blog-view-image {
    width: 100%;
    height: 600px;
    object-fit: cover;
    border-radius: 20px;
}

.blog-view-description {
    width: 80%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 40px;
    border-radius: 20px;
    margin-inline: auto;
    position: relative;
    top: -90px;
    background: #fff;
}

/* ---------------------------------------------- */

.contact-section {
    position: relative;
}

.contact-section .bg-image {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 270px;
}

.contact-form {
    background: #f8f7f5;
    border: 1px solid #d6d6d6;
    padding: 25px;
    border-radius: 12px;
}

.contact-form label {
    font-weight: 500;
}

.contact-form input::placeholder {
    font-size: 14px;
}

.contact-form textarea::placeholder {
    font-size: 14px;
}

.contact-form button {
    font-size: 15px;
    transition: .2s ease-in-out;
}

.contact-form button:hover {
    background: var(--primary-color);
    color: #fff;
    padding-inline: 25px;
}

.contact-add-card {
    background: var(--primary-color);
    padding: 32px;
    display: flex;
    flex-direction: column;
    border-radius: 16px;
}

.contact-form textarea {
    height: 115px;
}

.contact-add-card span {
    background: #fff;
    width: fit-content;
    padding: 3px 10px;
    border-radius: 30px;
    font-weight: 500;
}

.contact-add-card address {
    color: #fff;
    font-size: 17px;
    margin-bottom: 0;
}

.contact-add-card a {
    color: #fff;
    font-size: 17px;
}

.contact-add-card .social {
    display: flex;
    align-items: center;
    gap: 10px;
}

.contact-add-card .social a {
    width: 40px;
    height: 40px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.contact-add-card .social a i {
    line-height: 0;
}

.map-section iframe {
    width: 100%;
    height: 500px;
}

/* ------------------------------------------------ */



@media only screen and (max-width: 767px) {
    .banner-head {
        font-size: 35px;
    }
    
    .banner-section {
    align-items: start;
    }
    
    .quick-links a {
    width: 40px;
    height: 40px;
}

    .quick-links button {
    width: 40px;
    height: 40px;
}
    .quick-links button:hover {
    width: 40px;
    height: 40px;
}
  
   
   .quick-links i {
    font-size: 18px;
    color: #fff;
}
    
    .container{
        padding-inline: 20px;
    }
    .navbar .container{
        padding-inline: 10px;
    }


    .navbar .container {
        margin-inline: 15px;
    }

    .h-quote-section .row {
        text-align: center;
    }

    .h-quote-btn-div .btn-div {
        justify-content: center;
    }

    .navbar .container {
        transition: 0.2s ease-in-out;
    }

    .h-specifi-card span {
        font-size: 16px;
        font-weight: 500;
    }

    .pb-80 {
        padding-block: 60px;
    }

    .h-specifi-card .two {
        text-align: end;
    }

    .banner-secont-head {
        font-size: 25px;
        padding: 12px 15px;
    }

    .banner-sub-head {
        font-size: 14px;
    }

    .banner-head-div p {
        color: #fff;
        font-size: 17px;
    }

    .btn-one {
        padding: 6px 15px;
        font-size: 15px;
    }

    .btn-two {
        padding: 6px 15px;
        font-size: 15px;
    }

    .btn-one:hover {
        padding: 6px 20px;

    }

    .btn-two:hover {
        padding: 6px 20px;

    }

    .h-about-div .content {
        position: relative;
        text-align: center;
    }

    .navbar .container .navbar-nav {
        margin-bottom: 20px;
    }

    .enquiry-modal .modal-dialog {
        max-width: 90%;
    }

    .application-card {
        text-align: center;
    }

    .banner-head-div {
        text-align: center;
        display: block;
        flex-direction: column;
        align-items: center;
    }
    
    .banner-head-div hr {
    margin: .5rem 0 !important;
}

    .navbar-brand img {
        width: 66px;
    }

    .h-about-div {
        padding: 25px;
                height: 85rem;

    }

    .main-head {
        font-weight: 500;
        font-size: 28px;
    }

    .h-about-section {
        height: auto;
    }

    .h-quote-btn-div p {
        font-size: 16px;
    }

    .h-blog-card img {
        width: 100%;
        height: 325px;
        object-fit: cover;
    }

    .news-section .bg-image {
        width: 80px;
    }

    .fooer-contact-div {
        padding: 30px;
    }

    .footer-logo {
        width: 90px;
    }

    .fooer-contact-div h2 {
        font-size: 20px;
    }

    .footer-para {
        width: 100%;
        text-align: center;
    }

    .footer-add-card {
        text-align: center;
        margin-bottom: 10px;
    }

    .footer-add-card .social {
        justify-content: center;
    }

    .footer-copyright {
        flex-direction: column;
        text-align: center;
        font-size: 15px;
    }

    .about-banner-div img {
        height: 290px;
        object-fit: cover;
    }

    .about-section .bg-image {
        left: 10%;
        top: 21%;
        width: 24px;
    }

    .about-banner-div p {
        font-size: 18px;
    }

    .mission-img-card .cover-img-one {
        height: auto;
    }

    .mission-img-card .cover-img-two {
        height: auto;
    }

    .mission-img-card .bg-icon-two {
        top: -13%;
        right: 2%;
        width: 50px;
        rotate: -45deg;
    }

    .mission-img-card .bg-icon-one {
        top: -12%;
        left: 18px;
        width: 38px;
        rotate: 68deg;
    }

    .mission-vission-card h4 {
        justify-content: center;
    }

    .mission-vission-card {
        padding-block: 35px;
        text-align: center;
    }

    .mission-vission-card p {
        margin-bottom: 0;
        font-size: 18px;
        font-weight: 500;
    }

    .blog-content h2 {
        width: 100%;
    }

    .blog-card {
        padding: 20px;
    }

    .blog-card .blog-image {
        height: 290px;
    }

    .blog-content p {
        font-size: 16px;
    }

    .blog-content {
        height: 100%;
        text-align: center;
        align-items: center;
    }

    .blog-view-head {
        text-align: center;
    }

    .blog-vew-author {
        display: flex;
        align-items: center;
        gap: 10px;
        justify-content: center;
    }

    .blog-view-image {
        height: 400px;
    }

    .blog-view-description {
        width: 90%;
        padding: 25px;
        border-radius: 20px;
        top: -90px;
    }

    .contact-head-div {
        text-align: center;
    }
    .safety-detail-section .bg-image {
    right: 6%;
    top: 12%;
    width: 30px;
}
.applications-img {
    height: 230px;
}

.contact-section .bg-image {
    width: 90px;
}

}

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .banner-head {
        font-size: 35px;
    }

    .banner-secont-head {
        font-size: 25px;
        padding: 12px 15px;
    }

    .banner-sub-head {
        font-size: 14px;
    }

    .banner-head-div p {
        color: #fff;
        font-size: 17px;
    }

    .btn-one {
        padding: 9px 15px;
        font-size: 15px;
    }

    .btn-two {
        padding: 9px 15px;
        font-size: 15px;
    }

    .banner-section .overlay {
        background: linear-gradient(0deg, black, transparent);
    }

    .banner-head-div {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .navbar-brand img {
        width: 66px;
    }

    .h-about-div {
        padding: 25px;
    }

    .main-head {
        font-weight: 500;
        font-size: 28px;
    }

    .h-about-section {
        height: auto;
    }

    .h-quote-btn-div p {
        font-size: 16px;
    }

    .h-blog-card img {
        width: 100%;
        height: 350px;
        object-fit: cover;
    }

    .news-section .bg-image {
        width: 80px;
    }

    .fooer-contact-div {
        padding: 30px;
    }

    .footer-logo {
        width: 90px;
    }

    .fooer-contact-div h2 {
        font-size: 20px;
    }

    .footer-para {
        width: 100%;
        text-align: center;
    }

    .footer-add-card {
        text-align: center;
        margin-bottom: 10px;
    }

    .footer-add-card .social {
        justify-content: center;
    }

    .footer-copyright {
        flex-direction: column;
        text-align: center;
        font-size: 15px;
    }

    .about-banner-div img {
        height: 290px;
        object-fit: cover;
    }

    .about-section .bg-image {
        left: 3%;
        top: 21%;
        width: 45px;
    }

    .about-banner-div p {
        font-size: 18px;
    }

    .mission-img-card .cover-img-one {
        height: auto;
    }

    .mission-img-card .cover-img-two {
        height: auto;
    }

    .mission-img-card .bg-icon-two {
        top: -14%;
        right: 0%;
    }

    .mission-img-card .bg-icon-one {
        top: -10%;
        left: 0;
    }

    .blog-content h2 {
        width: 100%;
    }

    .blog-card {
        padding: 20px;
    }

    .blog-card .blog-image {
        height: 290px;
    }

    .blog-content p {
        font-size: 16px;
    }

    .blog-content {
        height: 100%;
        text-align: center;
        align-items: center;
    }

    .blog-view-head {
        text-align: center;
    }

    .blog-vew-author {
        display: flex;
        align-items: center;
        gap: 10px;
        justify-content: center;
    }

    .blog-view-image {
        height: 400px;
    }

    .blog-view-description {
        width: 90%;
        padding: 25px;
        border-radius: 20px;
        top: -90px;
    }

    .contact-head-div {
        text-align: center;
    }
    
    .contact-section .bg-image {
    width: 100px;
}

}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
    
    
body {
    font-size: 15px;
}

.h-about-section {
    height: auto;
}

.h-about-div {
    position: relative;
    padding: 40px;
    height: 56rem;
}
    .banner-head {
        font-size: 40px;
    }

    .banner-secont-head {
        font-size: 45px;
        padding: 12px 20px;
    }

    .banner-head-div p {
        color: #fff;
        font-size: 18px;
    }

    .btn-one {
        padding: 7px 18px;
    }

    .btn-two {
        padding: 7px 18px;
    }

    .h-specifi-card span {
        font-size: 20px;
        font-weight: 500;
    }

    .main-para {
        font-weight: 500;
        font-size: 15px;
    }

    .banner-sub-head {
        color: #fff;
        font-size: 18px;
        font-weight: 500;
    }

    .h-blog-card img {
        height: 320px;
    }

    .news-section .bg-image {
        width: 200px;
    }

    .nav-link {
        font-size: 16px;
        padding: 0;
    }

    .about-section .bg-image {
        position: absolute;
        left: 12%;
        top: 30%;
        width: 70px;
    }

    .footer-logo {
        width: 100px;
    }

    .h-blog-card h4 {
        font-weight: 600;
        font-size: 20px;
    }

    .fooer-contact-div h2 {
        margin-top: 10px;
        font-size: 28px;
        line-height: normal;
    }

    .main-head {
        font-weight: 500;
        font-size: 28px;
    }

    .mission-img-card .bg-icon-one {
        position: absolute;
        top: -6%;
        left: -13%;
        width: 64px;
    }

    .about-banner-div p {
        font-size: 20px;
    }

    .mission-img-card .bg-icon-two {
        position: absolute;
        top: -10%;
        right: -17%;
        width: 105px;
    }

    .mission-img-card .cover-img-one {
        width: 100%;
        height: 350px;
        object-fit: cover;
        border-radius: 16px;
    }

    .mission-img-card .cover-img-two {
        width: 100%;
        height: 450px;
        object-fit: cover;
        border-radius: 16px;
    }

    .safety-detail-section .bg-image {
        position: absolute;
        right: 4%;
        top: 20%;
        width: 70px;
    }

    .blog-content h2 {
        width: 60%;
        font-weight: 600;
        font-size: 24px;
    }

    .blog-content p {
        font-size: 17px;
    }

    .blog-card .blog-image {
        height: 377px;
    }

    .map-section iframe {
        height: 350px;
    }

    .navbar-brand img {
        width: 82px;
        padding: 0;
        margin: 0;
    }

    .blog-view-image {
        height: 400px;
    }
    
    .contact-add-card span {
    padding: 3px 8px;
    font-size: 15px;
}
.contact-add-card address {
    font-size: 15px;
}

.contact-add-card a {
    font-size: 15px;
}
.contact-add-card {
    padding: 20px;
}

.contact-form textarea {
    height: 100px;
}

.contact-section .bg-image {
    width: 150px;
}

}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    
    body {
    font-size: 15px;
    }
    
    .h-about-section {
    height: auto;
}

.h-about-div {
    position: relative;
    padding: 40px;
    height: 50rem;
}
    
    .footer-para p {
    font-size: 16px;
   }
   .footer-copyright {
    font-size: 14px;
}
.fooer-contact-div {
    padding: 60px;
}
    .banner-head {
        font-size: 48px;
    }

    .banner-secont-head {
        font-size: 45px;
        padding: 12px 20px;
    }

    .banner-head-div p {
        color: #fff;
        font-size: 18px;
    }

    .btn-one {
        padding: 7px 18px;
    }

    .btn-two {
        padding: 7px 18px;
    }

    .h-specifi-card span {
        font-size: 20px;
        font-weight: 500;
    }

    .main-para {
        font-weight: 500;
        font-size: 15px;
    }

    .banner-sub-head {
        color: #fff;
        font-size: 18px;
        font-weight: 500;
    }

    .h-blog-card img {
        height: 320px;
    }

    .news-section .bg-image {
        width: 200px;
    }

    .nav-link {
        font-size: 16px;
        padding: 0;
    }

    .about-section .bg-image {
        position: absolute;
        left: 12%;
        top: 30%;
        width: 50px;
    }

    .footer-logo {
        width: 100px;
    }

    .h-blog-card h4 {
        font-weight: 600;
        font-size: 20px;
    }

    .fooer-contact-div h2 {
        margin-top: 10px;
        font-size: 28px;
        line-height: normal;
    }

    .main-head {
        font-weight: 500;
        font-size: 28px;
    }

    .mission-img-card .bg-icon-one {
        position: absolute;
        top: -6%;
        left: -13%;
        width: 64px;
    }

    .about-banner-div p {
        font-size: 20px;
    }

    .mission-img-card .bg-icon-two {
        position: absolute;
        top: -10%;
        right: -17%;
        width: 105px;
    }

    .mission-img-card .cover-img-one {
        width: 100%;
        height: 350px;
        object-fit: cover;
        border-radius: 16px;
    }

    .mission-img-card .cover-img-two {
        width: 100%;
        height: 450px;
        object-fit: cover;
        border-radius: 16px;
    }

    .safety-detail-section .bg-image {
        position: absolute;
        right: 4%;
        top: 20%;
        width: 70px;
    }

    .blog-content h2 {
        width: 60%;
        font-weight: 600;
        font-size: 24px;
    }

    .blog-content p {
        font-size: 17px;
    }

    .blog-card .blog-image {
        height: 377px;
    }

    .map-section iframe {
        width: 100%;
        height: 420px;
    }

    .navbar-brand img {
        width: 82px;
        padding: 0;
        margin: 0;
    }

    .blog-view-image {
        height: 400px;
    }
    
    .contact-add-card {
    padding: 27px;
}

}

@media only screen and (min-width: 1400px) and (max-width: 1800px) {
    
        body {
    font-size: 15px;
    }
    
        .h-about-section {
    height: auto;
}

.h-about-div {
    position: relative;
    padding: 45px;
    height: 46rem;
}
    
    .footer-para p {
    font-size: 16px;
   }
   .footer-copyright {
    font-size: 14px;
}
.fooer-contact-div {
    padding: 60px;
}
    .banner-head {
        font-size: 55px;
    }

    .navbar-brand img {
        width: 80px;
    }

    .banner-secont-head {
        font-size: 50px;
        padding: 12px 20px;
    }

    .banner-sub-head {
        color: #fff;
        font-size: 18px;
        font-weight: 500;
    }

    .h-blog-card img {
        height: 370px;
    }

    .news-section .bg-image {
        width: 200px;
    }

    .nav-link {
        font-size: 16px;
        padding: 0;
    }

    .about-section .bg-image {
        position: absolute;
        left: 12%;
        top: 30%;
        width: 70px;
    }

    .main-head {
        font-weight: 500;
        font-size: 32px;
    }

    .mission-img-card .bg-icon-one {
        position: absolute;
        top: -6%;
        left: -13%;
        width: 64px;
    }

    .mission-img-card .bg-icon-two {
        position: absolute;
        top: -10%;
        right: -17%;
        width: 105px;
    }

    .mission-img-card .cover-img-one {
        width: 100%;
        height: 450px;
        object-fit: cover;
        border-radius: 16px;
    }

    .mission-img-card .cover-img-two {
        width: 100%;
        height: 550px;
        object-fit: cover;
        border-radius: 16px;
    }

    .safety-detail-section .bg-image {
        position: absolute;
        right: 4%;
        top: 20%;
        width: 70px;
    }

    .blog-content h2 {
        width: 60%;
        font-weight: 600;
        font-size: 28px;
    }

    .blog-content p {
        font-size: 17px;
    }

    .blog-card .blog-image {
        height: 445px;
    }

    .map-section iframe {
        width: 100%;
        height: 420px;
    }
}

@media (min-width: 1801px) {
    .container {
        max-width: 1645px;
    }
}